
*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}

.container-imgcard{
    margin:30px;
}

.row-imgcard{
    width: 100%;
    display: flex ;
    justify-content: center;
    flex-wrap: wrap;
}

.imagen-imgcard{
    background: #fff;
    position: relative;
    flex: 1;
    max-width: 300px;
    height: 300px;
    margin: 20px;
    overflow: hidden;
}
